Talks
=====

* Analysis Description Languages for the LHC, 7th May 2019: `YAML as an Analysis Description Languages <https://indico.cern.ch/event/769263/contributions/3406084/>`_, Ben Krikler for F.A.S.T.
* IRIS-HEP, 4th March 2019: `fast-carpenter: turning trees into tables <https://indico.cern.ch/event/802182/contributions/3334624/>`_, Ben Krikler for F.A.S.T.
* IRIS-HEP, 4th March 2019: `scikit-validate: automating analysis validation <https://indico.cern.ch/event/802182/contributions/3334623/>`_, Luke Kreczko for F.A.S.T.
* CHEP 2018, 10th July 2018: `Pandas DataFrames for F.A.S.T. binned analysis at CMS <https://indico.cern.ch/event/587955/contributions/2937579/>`_, Ben Krikler for F.A.S.T.
